Bug 1018836 - [abrt] emacs-24.2-20.fc18: hash_lookup: Process /usr/bin/emacs-24.2 was killed by signal 11 (SIGSEGV)
[abrt] emacs-24.2-20.fc18: hash_lookup: Process /usr/bin/emacs-24.2 was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: emacs (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Hracek
Fedora Extras Quality Assurance
abrt_hash:8d7fa70c8b241ff1a4cfb8dcae6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 09:40 EDT by Maxim Egorushkin
Modified: 2014-02-05 17:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:28:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.26 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: cgroup (126 bytes, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: core_backtrace (8.93 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: dso_list (9.85 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: environ (1.77 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: maps (54.82 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: proc_pid_status (947 bytes, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details
File: var_log_messages (319 bytes, text/plain)
2013-10-14 09:40 EDT, Maxim Egorushkin
no flags Details

  None (edit)
Description Maxim Egorushkin 2013-10-14 09:40:12 EDT
Description of problem:
I was not using emacs window at that moment, emacs window just closed.

Version-Release number of selected component:
emacs-24.2-20.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/bin/emacs
crash_function: hash_lookup
executable:     /usr/bin/emacs-24.2
kernel:         3.10.14-100.fc18.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 hash_lookup at /usr/src/debug/emacs-24.2/src/fns.c:3810
 #1 code_convert_string at /usr/src/debug/emacs-24.2/src/coding.c:9036
 #2 code_convert_string_norecord at /usr/src/debug/emacs-24.2/src/coding.c:9069
 #3 Fexpand_file_name at /usr/src/debug/emacs-24.2/src/fileio.c:1018
 #5 Fdo_auto_save at /usr/src/debug/emacs-24.2/src/fileio.c:5331
 #6 shut_down_emacs at /usr/src/debug/emacs-24.2/src/emacs.c:2082
 #7 fatal_error_signal at /usr/src/debug/emacs-24.2/src/emacs.c:352
 #10 mark_object at /usr/src/debug/emacs-24.2/src/alloc.c:5654
 #14 Fgarbage_collect at /usr/src/debug/emacs-24.2/src/alloc.c:5128
 #15 read_char at /usr/src/debug/emacs-24.2/src/keyboard.c:2705
Comment 1 Maxim Egorushkin 2013-10-14 09:40:17 EDT
Created attachment 812018 [details]
File: backtrace
Comment 2 Maxim Egorushkin 2013-10-14 09:40:24 EDT
Created attachment 812019 [details]
File: cgroup
Comment 3 Maxim Egorushkin 2013-10-14 09:40:27 EDT
Created attachment 812020 [details]
File: core_backtrace
Comment 4 Maxim Egorushkin 2013-10-14 09:40:30 EDT
Created attachment 812021 [details]
File: dso_list
Comment 5 Maxim Egorushkin 2013-10-14 09:40:33 EDT
Created attachment 812022 [details]
File: environ
Comment 6 Maxim Egorushkin 2013-10-14 09:40:36 EDT
Created attachment 812023 [details]
File: exploitable
Comment 7 Maxim Egorushkin 2013-10-14 09:40:39 EDT
Created attachment 812024 [details]
File: limits
Comment 8 Maxim Egorushkin 2013-10-14 09:40:43 EDT
Created attachment 812025 [details]
File: maps
Comment 9 Maxim Egorushkin 2013-10-14 09:40:46 EDT
Created attachment 812026 [details]
File: open_fds
Comment 10 Maxim Egorushkin 2013-10-14 09:40:49 EDT
Created attachment 812027 [details]
File: proc_pid_status
Comment 11 Maxim Egorushkin 2013-10-14 09:40:52 EDT
Created attachment 812028 [details]
File: var_log_messages
Comment 12 Fedora End Of Life 2013-12-21 09:40:14 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 17:28:22 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.